body {
  background-color: #edeff2;
  font-family: 'Open Sans', sans-serif;
  color: #6a859c;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #676770;
  font-size: 32px;
  line-height: 36px;
  font-weight: 300;
  text-align: center;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #676770;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  letter-spacing: 7px;
  text-transform: uppercase;
}

h4 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #676770;
  font-size: 18px;
  line-height: 20px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

h6 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 25px;
  font-weight: 300;
}

.button {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  padding: 12px 30px;
  border-radius: 4px;
  background-color: #69b9ff;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: #fff;
  font-size: 16px;
  line-height: 21px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  background-color: #2e9dff;
}

.button.w--current {
  background-color: #2e80b6;
}

.button.full-width {
  display: block;
  width: 100%;
  margin-right: 0px;
  margin-left: 0px;
}

.button.tab {
  margin-right: 8px;
  margin-left: 8px;
  background-color: #92a0ad;
}

.button.tab:hover {
  background-color: #2e80b6;
}

.button.tab.w--current {
  background-color: #2e80b6;
}

.navigation-link {
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  color: #ecf0f1;
}

.navigation-link:hover {
  color: #2e9dff;
}

.navigation-bar {
  background-color: #04746e;
}

.brand-text {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 25px;
  line-height: 25px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.brand-link {
  padding-top: 16px;
  padding-bottom: 16px;
}

.section {
  position: relative;
  padding: 0px 10px;
  background-color: #e4e4e4;
  text-align: center;
}

.section.accent {
  padding-bottom: 40px;
  background-color: #7abe80;
}

.white-box {
  padding: 15px;
  border: 1px solid #dcebf7;
  border-radius: 5px;
  background-color: #fff;
  text-align: center;
}

.white-box.transparent {
  border-style: none;
  background-color: transparent;
}

.hero-section {
  padding-top: 242px;
  padding-bottom: 242px;
}

.hero-section.centered {
  padding-top: 60px;
  padding-bottom: 0px;
  border-bottom: 4px none #69b9ff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(46, 255, 217, 0.5)), to(rgba(46, 157, 255, 0.22))), url('../images/photo-1416359658663-73a3834895eb.jpg');
  background-image: linear-gradient(180deg, rgba(46, 255, 217, 0.5), rgba(46, 157, 255, 0.22)), url('../images/photo-1416359658663-73a3834895eb.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  text-align: center;
}

.hero-heading {
  margin-bottom: 30px;
  color: #fff;
  font-size: 60px;
  line-height: 60px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.lo9j34 {
  margin-bottom: 0px;
  padding-bottom: 50px;
  color: #fff;
  font-size: 25px;
  line-height: 30px;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.hollow-button {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  padding: 10px 30px;
  border: 1px solid #fff;
  border-radius: 4px;
  -webkit-transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  color: #fff;
  line-height: 21px;
  font-weight: 300;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.hollow-button:hover {
  border-color: #2e9dff;
  color: #2e9dff;
}

.hollow-button.all-caps {
  text-transform: uppercase;
}

.nhg7wr {
  margin-top: 0px;
  margin-bottom: 16px;
}

.nhg7wr.centered {
  padding-right: 10px;
  padding-left: 10px;
  color: #000;
  font-size: 30px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.nhg7wr.centered.white {
  padding-top: 20px;
  color: #000;
  letter-spacing: 2px;
}

.nhg7wr.centered.white.orange {
  margin-bottom: 0px;
  padding-top: 40px;
  color: #000;
}

.mnwe.center {
  padding-right: 10px;
  padding-left: 10px;
  color: #000;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.mnwe.center.off-white {
  padding-bottom: 0px;
  color: #000;
  line-height: 24px;
}

.section-title-group {
  margin-top: 20px;
  margin-bottom: 20px;
}

.form-field {
  height: 45px;
  margin-bottom: 17px;
  border: 0px solid #000;
  border-radius: 3px;
  box-shadow: 0 0 0 1px rgba(64, 64, 71, 0.3);
}

.form-field.text-area {
  height: 110px;
}

.footer {
  padding-top: 35px;
  padding-bottom: 35px;
}

.footer.center {
  border-top: 1px solid #dbdbdb;
  background-color: #383838;
  text-align: center;
}

.footer-text {
  margin-top: 5px;
  margin-bottom: 5px;
  color: #9e9e9e;
  font-size: 16px;
}

.grid-image {
  display: block;
  width: 35%;
  margin: 20px auto;
  padding: 20px;
  border: 10px solid #fff;
  border-radius: 50%;
  background-color: #69b9ff;
  box-shadow: 0 0 0 1px #2e9dff;
}

.info-icon {
  float: left;
}

.footer-link {
  display: block;
  margin-bottom: 6px;
  padding-bottom: 10px;
  border-bottom: 1px solid #d5d5e0;
  color: #668cad;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
}

.footer-link:hover {
  color: rgba(0, 140, 255, 0.84);
}

.footer-link.with-icon {
  margin-left: 30px;
}

.tab-menu {
  margin-bottom: 40px;
  text-align: center;
}

.tabs-wrapper {
  text-align: center;
}

.fullwidth-image {
  width: 100%;
  margin-bottom: 20px;
}

.white-text {
  margin-bottom: 20px;
  color: #fff;
}

.form {
  margin-top: 40px;
}

.italic-text {
  color: #fff;
}

.mg7h4g {
  width: 57%;
  margin-top: 20px;
}

.ijnvmw43 {
  padding-top: 20px;
  padding-right: 10px;
  padding-left: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 20px;
  line-height: 25px;
  text-align: left;
}

.section-2 {
  background-color: #dab05a;
}

.text-block-2 {
  padding: 20px 10px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #000;
  font-size: 20px;
  line-height: 28px;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}

.bold-text {
  font-size: 20px;
  text-transform: none;
}

.submit-button-5 {
  margin-top: 15px;
  padding: 15px 20px;
  border-style: solid;
  border-width: 2px;
  border-color: #000;
  border-radius: 7px;
  background-color: #04ab2a;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  cursor: pointer;
}

.form-2 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  float: none;
  clear: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 16px;
  white-space: normal;
}

.bold-text-78 {
  color: #d61717;
}

.column-5 {
  text-align: center;
}

.heading-22 {
  padding: 5px;
  border: 1px solid #2e9dff;
  border-radius: 20px;
  background-color: #bcddff;
  box-shadow: 1px 1px 20px -8px #000;
  color: #db1515;
  font-size: 26px;
  font-weight: 700;
  text-align: center;
  text-decoration: line-through;
}

.bold-text-79 {
  color: #168a21;
}

.columns-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.heading-21 {
  padding: 5px;
  border: 1px solid #2e9dff;
  border-radius: 20px;
  background-color: #bcddff;
  box-shadow: 1px 1px 20px -8px #000;
  color: #0caf1c;
  font-size: 26px;
  font-weight: 700;
  text-align: center;
}

.form-block {
  width: 500px;
  margin-top: 20px;
  margin-right: 25%;
  margin-left: 25%;
}

.text-field-7 {
  width: 750px;
  height: 48px;
  border-radius: 6px;
  font-size: 16px;
  text-align: center;
}

.form-cont-3 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  margin-top: 0px;
  margin-bottom: 20px;
  padding-bottom: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: none;
  border-width: 3px;
  border-color: #000;
  border-radius: 0px;
  background-color: transparent;
}

.field-label {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 0px;
  color: #000;
  line-height: 20px;
  font-weight: 400;
  letter-spacing: 4px;
  text-indent: 0px;
  text-transform: uppercase;
}

.bold-text-58 {
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
}

.columns-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.field-label-2 {
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-weight: 400;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.container-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
  padding-top: 40px;
  padding-bottom: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: none none solid;
  border-width: 1px;
  border-color: #000 #000 #30ad64;
  text-align: center;
}

.text-block-6 {
  margin-bottom: 0px;
  color: #30ad64;
  font-size: 30px;
  line-height: 24px;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.container-15 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 185px;
  margin-bottom: 10px;
  padding: 10px 20px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #20ac99;
  border-radius: 13px;
  background-color: #cdffed;
}

.container-15.stoplinear {
  border-bottom-style: solid;
}

.container-15.littlecomment {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.container-15.big {
  height: 220px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.container-15.big2 {
  height: 200px;
}

.container-15.big2 {
  height: 200px;
}

.container-15.big {
  height: 220px;
}

.div-block-3 {
  min-width: 65px;
}

.avas-2 {
  max-width: 60px;
  margin-top: 0px;
  border-radius: 11px;
  opacity: 1;
}

.coment-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #000;
}

.fuas {
  margin-top: -5px;
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 18px;
  text-transform: capitalize;
}

.fcsaju {
  margin-top: 5px;
  margin-bottom: 5px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 25px;
  font-weight: 500;
  text-align: justify;
}

.section-3 {
  text-align: left;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.div-block-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.div-block-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.div-block-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.div-block-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.div-block-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.div-block-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.div-block-13 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.div-block-14 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.div-block-15 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.div-block-16 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.div-block-17 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.newsletter-button {
  width: 40%;
  height: 40px;
  padding-top: 9px;
  padding-bottom: 9px;
  float: left;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  background-color: #cf404d;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #d5d8db;
}

.newsletter-button:hover {
  background-color: #489fd9;
  color: #fff;
}

.newsletter-form {
  width: 70%;
}

.footer-title {
  margin-top: 0px;
  color: #f2f2f2;
  font-size: 20px;
  font-weight: 300;
  text-transform: uppercase;
}

.footer-slogan {
  margin-bottom: 11px;
  color: #fff;
  font-size: 30px;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.success-message {
  background-color: #5f6166;
}

.section-9 {
  padding-top: 70px;
  padding-bottom: 70px;
}

.section-9.footer {
  padding-top: 42px;
  padding-bottom: 42px;
  background-color: #120d42;
  color: #e4e8eb;
}

.newsletter-field {
  width: 60%;
  height: 40px;
  float: left;
  border: 1px solid transparent;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  background-color: #fff;
}

.newsletter-field:focus {
  border-width: 1px;
  border-color: #09f;
  box-shadow: 0 0 6px 0 #489fd9;
}

.social-icon {
  margin-right: 11px;
  opacity: 0.41;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}

.social-icon:hover {
  opacity: 1;
}

.page-link {
  border-bottom: 1px solid transparent;
  -webkit-transition: color 300ms ease, border 300ms ease;
  transition: color 300ms ease, border 300ms ease;
  color: #489fd9;
  text-decoration: none;
}

.page-link:hover {
  border-bottom-color: #489fd9;
}

.page-link.in-footer {
  display: block;
  color: #939596;
}

.page-link.in-footer:hover {
  border-bottom-color: transparent;
  color: #d2d7d9;
}

.logo-text {
  margin-top: 24px;
  color: #000;
  font-size: 27px;
  font-weight: 500;
}

.logo-text.footer {
  margin-top: 0px;
  margin-bottom: 20px;
  padding: 0px;
  color: #e6eaed;
  line-height: 30px;
}

.text-block-7 {
  padding-top: 20px;
  padding-right: 10px;
  padding-left: 10px;
  color: #000;
  font-size: 16px;
  line-height: 22px;
}

.text-span-5 {
  font-size: 32px;
}

.text-block-175 {
  padding-top: 20px;
  padding-right: 10px;
  padding-left: 10px;
  color: #000;
  font-size: 16px;
  line-height: 22px;
}

.text-span-67 {
  font-size: 32px;
  font-weight: 500;
}

.container-16 {
  padding-right: 10px;
  padding-left: 10px;
}

.text-block-176 {
  margin-bottom: 5px;
  color: #fff;
  font-size: 18px;
}

.date {
  margin-bottom: 10px;
  color: #fff;
}

.bold-text-80 {
  font-weight: 400;
}

.text-span-68 {
  color: transparent;
}

.text-span-69 {
  color: transparent;
}

.text-span-70 {
  color: transparent;
}

.text-span-71 {
  color: transparent;
}

.text-span-72 {
  color: transparent;
}

.html-embed {
  text-align: center;
}

.link-block {
  width: 1px;
  height: 1px;
}

.container-17 {
  border-right: 1px solid #2e9dff;
  border-left: 1px solid #2e9dff;
  background-color: #fff;
}

.text-span-73 {
  color: transparent;
}

.text-block-177 {
  margin-top: 20px;
  font-size: 20px;
  font-weight: 700;
}

.text-block-8 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  color: #000;
  font-size: 30px;
  line-height: 34px;
  font-weight: 700;
  text-align: center;
}

.text-block-5 {
  margin-bottom: 10px;
}

.text-block-18 {
  display: inline-block;
  padding-right: 10px;
  padding-left: 10px;
  border-right: 1px solid #000;
}

.text-block-18.last {
  border-right-style: none;
}

.div-block-18 {
  width: 100%;
  height: 2px;
  margin-right: 10px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.15);
}

.div-block-18.r {
  margin-right: 0px;
  margin-left: 10px;
}

.div-block-18.punkt {
  border-style: dotted none none;
  border-top-width: 2px;
  border-top-color: #000;
}

.link-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #000;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
}

.text-block-17 {
  padding-right: 40px;
}

.text-field-3 {
  border-radius: 10px;
}

.text-block-14 {
  display: inline-block;
  text-decoration: line-through;
}

.text-block-16 {
  margin-top: 40px;
  color: #319e28;
  font-size: 45px;
  text-align: center;
}

.heading-27 {
  color: #0e4906;
  font-size: 30px;
  text-align: center;
}

.heading-26 {
  color: #000;
  font-weight: 700;
  text-align: center;
}

.heading-26.red {
  color: red;
  font-weight: 400;
}

.link-block-3 {
  display: block;
  color: #000;
  text-decoration: none;
}

.section-4 {
  max-width: 1140px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
}

.bold-text-4 {
  margin-right: 10px;
  color: rgba(51, 51, 51, 0.44);
  font-size: 25px;
}

.image-12 {
  display: block;
  max-width: 500px;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
}

.section-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1140px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.text-block-10 {
  font-size: 18px;
  text-align: center;
}

.div-block-19 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30%;
  height: auto;
  padding: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.76);
  box-shadow: 5px 5px 20px 0 #000;
  opacity: 1;
}

.div-block-19._2 {
  position: static;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  background-color: rgba(26, 9, 9, 0);
}

.button-2 {
  padding: 15px 48px;
  border-radius: 20px;
  background-color: #0e4906;
  font-size: 18px;
}

.button-2.cen {
  display: inline-block;
  margin-top: 30px;
  padding: 22px 88px;
  font-size: 24px;
}

.button-2.cen.progit {
  margin-bottom: 20px;
}

.div-block-20 {
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
}

.text-block-13 {
  font-family: Montserrat, sans-serif;
  color: #f2ff00;
  font-size: 25px;
  line-height: 28px;
  text-align: center;
}

.standart_text {
  margin-bottom: 5px;
  font-size: 20px;
}

.standart_text.list {
  position: static;
  margin-bottom: 10px;
}

.section-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-11.punct {
  max-width: 1140px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  border-width: 4px;
}

.section-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
  padding: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form-block-2 {
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
}

.div-block-21 {
  width: auto;
  height: 200px;
  max-width: 1140px;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  padding-top: 10px;
  padding-left: 10px;
  background-image: url('../images/6039170d9a7368f0b4a458cc_60350daf7624ab7f4af33eeb_3820833_20180305T124616.jpg'), url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0px 0px, 50% 0%;
  background-size: auto, cover;
}

.div-block-21._2 {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/6039170d9a736877d9a458d0_60350daff608100cf74fecd6_3847213_20180305T124814.jpg'), url('../images/6039170d9a7368f0b4a458cc_60350daf7624ab7f4af33eeb_3820833_20180305T124616.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, auto;
}

.div-block-22 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-11 {
  margin-bottom: 10px;
  font-family: 'PT Serif', serif;
  color: #319e28;
  font-size: 32px;
}

.bold-text-3 {
  font-size: 32px;
  line-height: 34px;
  text-shadow: 6px 6px 40px #fff;
}

.bold-text-3._2 {
  text-shadow: none;
}

.text-block-12 {
  color: #000;
  font-size: 18px;
  font-weight: 700;
}

.section-5 {
  max-width: 1140px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
}

.bold-text-2 {
  color: #000;
  text-align: center;
}

.submit-button-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  border: 1px solid #000;
  border-radius: 12px;
  background-color: #0e4906;
}

.html-embed-2 {
  display: block;
}

.text-block-9 {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}

.section-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #bebebe;
}

.text-block-19 {
  font-family: 'PT Serif', serif;
  font-size: 24px;
  line-height: 26px;
  font-weight: 600;
}

.image-14 {
  margin-bottom: 10px;
  border-radius: 360px;
}

.section-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  margin-bottom: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-24 {
  margin-top: 20px;
}

.text-block-178 {
  margin-top: 30px;
  margin-bottom: 10px;
}

.column-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-15 {
  font-size: 42px;
}

.div-block-25 {
  background-image: url('../images/6039170d9a7368cd71a458c4_60350ddfe6dd74dfcdc6d23a_Без-названия.jpeg');
  background-position: 0px 0px;
  background-size: auto;
}

.div-block-26 {
  color: #000;
}

.column-6 {
  color: #000;
}

.column-7 {
  color: #000;
}

.column-8 {
  color: #000;
}

.column-9 {
  color: #000;
}

.bold-text-82 {
  color: #000;
}

.field-label-3 {
  color: #000;
}

.field-label-4 {
  color: #000;
}

@media screen and (max-width: 991px) {
  .navigation-link {
    color: hsla(0, 0%, 100%, 0.52);
  }

  .navigation-link.w--current {
    color: #fff;
  }

  .hamburger-button.w--open {
    background-color: #3b99d9;
  }

  .navigation-menu {
    background-color: #3b99d9;
  }

  .hero-section.centered {
    padding-top: 144px;
    padding-bottom: 144px;
  }

  .grid-image {
    width: 50%;
    padding: 15px;
  }

  .text-field-7 {
    max-width: 600px;
  }

  .container-15 {
    height: auto;
  }

  .container-15.big {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .container-15.big2 {
    height: auto;
  }

  .container-15.big {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  .button.full-width {
    margin-right: auto;
    margin-left: auto;
  }

  .button.tab {
    font-size: 12px;
  }

  .section {
    padding-right: 0px;
    padding-left: 0px;
  }

  .section.accent {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .white-box {
    margin-bottom: 30px;
  }

  .hero-section.centered {
    padding-top: 119px;
    padding-bottom: 119px;
  }

  .hero-heading {
    margin-bottom: 15px;
    font-size: 50px;
  }

  .lo9j34 {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 18px;
    line-height: 26px;
  }

  .nhg7wr.centered {
    margin-bottom: 5px;
  }

  .nhg7wr.centered.white {
    margin-bottom: 10px;
  }

  .section-title-group {
    margin-top: 10px;
  }

  .form-field.text-area {
    display: block;
  }

  .grid-image {
    width: 20%;
    padding: 20px;
  }

  .spc {
    margin-bottom: 30px;
  }

  .ijnvmw43 {
    padding-top: 0px;
  }

  .text-block-2 {
    padding-top: 10px;
    padding-bottom: 20px;
  }

  .submit-button-5 {
    margin-top: 20px;
    margin-bottom: 15px;
  }

  .heading-22 {
    color: #ec0000;
  }

  .heading-21 {
    color: #00bb48;
  }

  .form-block {
    max-width: 95%;
  }

  .text-field-7 {
    max-width: 450px;
  }

  .form-cont-3 {
    margin-bottom: 30px;
    padding-right: 0px;
  }

  .container-10 {
    padding-top: 0px;
    padding-bottom: 20px;
  }

  .section-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .newsletter-form {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }

  .footer-title {
    margin-top: 10px;
  }

  .section-9 {
    padding-top: 43px;
    padding-bottom: 43px;
    text-align: center;
  }

  .logo-text {
    margin-top: 15px;
  }

  .section-10 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .image-13 {
    margin-bottom: 10px;
  }

  .div-block-26 {
    text-align: center;
  }

  .div-block-27 {
    text-align: center;
  }

  .div-block-28 {
    text-align: center;
  }

  .div-block-29 {
    text-align: center;
  }

  .div-block-30 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

@media screen and (max-width: 479px) {
  .button {
    margin-bottom: 25px;
  }

  .hero-section.centered {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .lo9j34 {
    line-height: 26px;
  }

  .nhg7wr.centered {
    font-size: 22px;
    line-height: 28px;
    font-weight: 600;
  }

  .nhg7wr.centered.white {
    font-size: 24px;
  }

  .nhg7wr.centered.white.orange {
    font-size: 26px;
  }

  .mnwe.center {
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
    letter-spacing: 2px;
  }

  .mnwe.center.off-white {
    font-size: 16px;
    line-height: 20px;
  }

  .grid-image {
    width: 35%;
  }

  .mg7h4g {
    width: 90%;
  }

  .text-block-2 {
    font-size: 16px;
    line-height: 24px;
  }

  .submit-button-5 {
    width: 80%;
    white-space: pre-line;
  }

  .form-2 {
    margin-top: 0px;
    margin-bottom: 10px;
  }

  .bold-text-78 {
    letter-spacing: 2px;
  }

  .heading-22 {
    margin-top: 0px;
  }

  .bold-text-79 {
    letter-spacing: 2px;
  }

  .form-block {
    width: 90%;
    margin-right: 5%;
    margin-left: 5%;
  }

  .text-field-7 {
    width: 90%;
  }

  .form-cont-3 {
    margin-bottom: 0px;
  }

  .container-10 {
    padding-top: 20px;
    padding-left: 10px;
  }

  .container-15 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .container-15.big2 {
    height: auto;
  }

  .coment-block-2 {
    margin-left: 10px;
  }

  .fcsaju {
    line-height: 22px;
    text-align: left;
  }

  .newsletter-button {
    width: 100%;
    white-space: normal;
  }

  .section-9 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .newsletter-field {
    width: 100%;
  }

  .form-3 {
    width: 100%;
  }

  .text-block-8 {
    font-size: 15px;
    text-align: center;
  }

  .link-block-3 {
    display: block;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    font-size: 10px;
    text-align: center;
  }

  .image-12 {
    max-width: 300px;
  }

  .section-10 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .div-block-19 {
    width: 100%;
    border-radius: 11px;
    background-color: transparent;
    box-shadow: none;
  }

  .div-block-19._2 {
    display: block;
  }

  .button-2 {
    display: none;
  }

  .button-2.cen {
    display: block;
    padding-right: 12px;
    padding-left: 12px;
    line-height: 26px;
    text-align: center;
  }

  .button-2.cen.progit {
    padding-right: 71px;
    padding-left: 71px;
  }

  .text-block-13 {
    margin-left: 10px;
  }

  .text-block-13._2 {
    display: block;
  }

  .div-block-21 {
    padding-left: 0px;
    background-position: 50% 50%;
    background-size: cover;
  }

  .text-block-11 {
    line-height: 34px;
  }

  .bold-text-3._2 {
    display: block;
  }

  .html-embed-2 {
    display: inline;
  }

  .section-7 {
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .image-14 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }

  .div-block-23 {
    padding-right: 5px;
    padding-left: 5px;
  }

  ._2 {
    display: none;
  }

  .image-13 {
    margin-bottom: 10px;
  }

  .bold-text-81 {
    line-height: 40px;
  }
}

